Eclipse, PyDev

Andrew Petrushow

Здарова всем! Поставил Eclipse Classic, через него установил плагин PyDev. Процесс прошел без ошибок, eclipse/plugins содержит файлы pydev, а в самом eclipse в проекте и в preferences не отображается. Стоит python 2.7. Vista x32.

Andrew Petrushow 19 дней назадСпасибо 0
1 чел.